body{margin:0px;}
@font-face{font-family:'latoblack';src:url('fonts/lato-bla-webfont.eot');src:url('fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-bla-webfont.woff') format('woff'),url('fonts/lato-bla-webfont.ttf') format('truetype'),url('fonts/lato-bla-webfont.svg#latoblack') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latobold';src:url('fonts/lato-bol-webfont.eot');src:url('fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-bol-webfont.woff') format('woff'),url('fonts/lato-bol-webfont.ttf') format('truetype'),url('fonts/lato-bol-webfont.svg#latobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'latoregular';src:url('fonts/lato-reg-webfont.eot');src:url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/lato-reg-webfont.woff') format('woff'),url('fonts/lato-reg-webfont.ttf') format('truetype'),url('fonts/lato-reg-webfont.svg#latoregular') format('svg');font-weight:normal;font-style:normal;}
.converter{width:658px;min-height:110px;position:relative;}
.converter .box{color:#ffffff;background-color:#577290;width:658px;height:80px;border-radius:6px;position:absolute;z-index:3;}
.box .title{float:left;font-size:13px;font-family:latoblack;text-align:left;width:325px;height:15px;overflow:hidden;margin:11px 0px 0px 15px;}
.box .time{float:right;font-size:14px;text-align:right;width:303px;height:18px;margin:8px 15px 0px 0px;}
.time .icon{width:18px;height:18px;vertical-align:-25%;margin-right:5px;}
.time a{color:#ffffff;text-decoration:none;}
.step_1 .section_1{font-family:latobold;}
.step_1 .section_2{font-family:latoregular;}
.time .step_2{font-family:latobold;display:none;}
.step_2 .input{color:#848484;font-size:12px;font-family:latoblack;width:22px;height:15px;border:0px;border-radius:6px;padding:0px 5px;}
.step_2 .space{width:10px;display:inline-block;}
.step_2 a{background-color:#cc2222;text-align:center;text-transform:uppercase;float:right;width:70px;height:17px;border:0px;border-radius:6px;margin:1px 0px 0px 5px;display:inline-block;}
.form .progress_box{background-color:#ffffff;float:left;width:526px;max-width:526px;height:30px;border-radius:6px;margin:10px 10px 0px 15px;display:none;overflow:hidden;}
.progress_box .progress{background-color:#f8b30d;width:0px;height:100%;border-radius:6px;}
.form .url{color:#848484;font-size:13px;font-family:latoblack;float:left;width:514px;height:30px;border:0px;border-radius:6px;margin:10px 10px 0px 15px;padding:0px 6px;}
.form .button{color:#ffffff;background-color:#EA3023;font-size:13px;font-family:latobold;text-transform:uppercase;float:right;width:92px;height:30px;border:0px;border-radius:6px;cursor:pointer;margin:10px 15px 0px 0px;}
.form .button:hover{color:#ffffff;background-color:#D32B20;font-size:13px;font-family:latobold;text-transform:uppercase;float:right;width:92px;height:30px;border:0px;border-radius:6px;cursor:pointer;margin:10px 15px 0px 0px;}
.form a{color:#ffffff;background-color:#228B22;font-size:13px;font-family:latobold;text-transform:uppercase;text-align:center;text-decoration:none;float:right;width:92px;height:23px;border-radius:6px;margin:10px 15px 0px 0px;padding-top:7px;display:none;}
.converter .options{color:#ffffff;background-color:#577290;font-size:12px;font-family:latoblack;text-align:center;width:658px;height:36px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;position:absolute;top:74px;z-index:2;}
.options .audio_active{background-color:#f8b30d;float:left;width:59px;height:23px;border-bottom-left-radius:6px;padding-top:13px;cursor:pointer;}
.options .video_active{background-color:#2e2e2e;float:left;width:59px;height:23px;padding-top:13px;cursor:pointer;}
.options .downloader{font-size:12px;text-align:left;width:auto;height:23px;padding-top:13px;display:none;}
.downloader .checkbox{vertical-align:-14%;margin-left:15px;}
.downloader .part_1{font-family:latobold;}
.downloader .part_2{font-family:latoregular;}
.converter .formats{width:118px;height:auto;position:absolute;top:104px;z-index:1;}
.formats .b{border-bottom:1px #454545 solid;}
.formats a:link,.formats a:visited{color:#ffffff;font-size:12px;font-family:latoblack;width:59px;height:12px;text-decoration:none;display:block;padding:6px 0px;}
.formats a:hover,.formats a:active{color:#f8b30d;font-size:12px;font-family:latoblack;width:59px;height:12px;text-decoration:none;display:block;padding:6px 0px;}
.formats .audio{background-color:#2e2e2e;text-align:center;float:left;width:59px;list-style-type:none;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin:0px;padding:6px 0px 0px 0px;position:absolute;left:0px;display:none;}
.formats .video{background-color:#2e2e2e;text-align:center;float:left;width:59px;list-style-type:none;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin:0px;padding:6px 0px 0px 0px;position:absolute;left:59px;display:none;}
.error{color:#ffffff;background-color:#0991da;font-size:14px;font-family:latoregular;text-align:left;width:646px;height:48px;border-radius:6px;position:relative;margin:0px 136px;margin-bottom:64px;padding:16px 16px;display:none;}
.error .error_image{float:left;width:48px;height:48px;margin-right:9px;}
.error a:link, .error a:visited{color:#ffffff;text-decoration:underline;}
.error a:hover, .error a:active{color:#ffffff;text-decoration:none;}

.da_adp_links {
display:none;
}
#DIV_DA_219689 {
margin:10px 5px -15px 10px;
}